» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd python-fontforge cosmic)